---
Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Washington Regional
  location: Online
  state: WA
  level: Regionals
  division: B
  year: 2021
  medals: 4
  bids: 4
  bids per school: 2
  n offset: 1
  per-event n: participation
  start date: 2021-02-27
  end date: 2021-03-06
  awards date: 2021-03-06
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Helicopters
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Trajectory
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 39
  school: Skyridge Middle School
  suffix: Blue
  city: Camas
  state: WA
- number: 26
  school: Liberty Middle School
  suffix: Black
  city: Camas
  state: WA
- number: 41
  school: Skyridge Middle School
  suffix: Red
  city: Camas
  state: WA
- number: 40
  school: Skyridge Middle School
  suffix: Green
  city: Camas
  state: WA
- number: 27
  school: Liberty Middle School
  suffix: Grey
  city: Camas
  state: WA
- number: 42
  school: Shahala Middle School
  suffix: A
  city: Vancouver
  state: WA
- number: 50
  school: Shahala Middle School
  suffix: B
  city: Vancouver
  state: WA
Placings:
- team: 39
  event: Anatomy and Physiology
  place: 1
- team: 39
  event: Circuit Lab
  place: 1
- team: 39
  event: Crime Busters
  place: 2
- team: 39
  event: Density Lab
  place: 1
- team: 39
  event: Digital Structures
  place: 1
- team: 39
  event: Disease Detectives
  place: 2
- team: 39
  event: Dynamic Planet
  place: 2
- team: 39
  event: Experimental Design
  place: 1
- team: 39
  event: Food Science
  place: 1
- team: 39
  event: Fossils
  place: 1
- team: 39
  event: Game On
  place: 2
- team: 39
  event: Helicopters
  place: 1
- team: 39
  event: Heredity
  place: 1
- team: 39
  event: Machines
  place: 1
- team: 39
  event: Meteorology
  place: 1
- team: 39
  event: Mission Possible
  place: 1
- team: 39
  event: Mousetrap Vehicle
  place: 1
- team: 39
  event: Ornithology
  place: 1
- team: 39
  event: Reach for the Stars
  place: 1
- team: 39
  event: Road Scholar
  place: 1
- team: 39
  event: Trajectory
  place: 2
- team: 39
  event: Water Quality
  place: 1
- team: 39
  event: Write It CAD It
  place: 2
- team: 26
  event: Anatomy and Physiology
  place: 3
- team: 26
  event: Circuit Lab
  place: 2
- team: 26
  event: Crime Busters
  place: 1
- team: 26
  event: Density Lab
  place: 2
- team: 26
  event: Digital Structures
  participated: true
- team: 26
  event: Disease Detectives
  place: 1
- team: 26
  event: Dynamic Planet
  place: 3
- team: 26
  event: Experimental Design
  place: 2
- team: 26
  event: Food Science
  place: 4
- team: 26
  event: Fossils
  place: 5
- team: 26
  event: Game On
  place: 1
- team: 26
  event: Helicopters
  place: 2
- team: 26
  event: Heredity
  place: 2
- team: 26
  event: Machines
  place: 3
- team: 26
  event: Meteorology
  place: 2
- team: 26
  event: Mission Possible
  place: 3
- team: 26
  event: Mousetrap Vehicle
  place: 2
- team: 26
  event: Ornithology
  place: 4
- team: 26
  event: Reach for the Stars
  place: 3
- team: 26
  event: Road Scholar
  place: 3
- team: 26
  event: Trajectory
  place: 3
- team: 26
  event: Water Quality
  place: 6
- team: 26
  event: Write It CAD It
  place: 1
- team: 41
  event: Anatomy and Physiology
  place: 4
- team: 41
  event: Circuit Lab
  place: 4
- team: 41
  event: Crime Busters
  place: 3
- team: 41
  event: Density Lab
  place: 3
- team: 41
  event: Digital Structures
  place: 3
- team: 41
  event: Disease Detectives
  place: 4
- team: 41
  event: Dynamic Planet
  place: 1
- team: 41
  event: Experimental Design
  place: 6
- team: 41
  event: Food Science
  place: 6
- team: 41
  event: Fossils
  place: 2
- team: 41
  event: Game On
  place: 4
- team: 41
  event: Helicopters
  participated: false
- team: 41
  event: Heredity
  place: 4
- team: 41
  event: Machines
  place: 5
- team: 41
  event: Meteorology
  place: 3
- team: 41
  event: Mission Possible
  place: 2
- team: 41
  event: Mousetrap Vehicle
  participated: true
- team: 41
  event: Ornithology
  place: 2
- team: 41
  event: Reach for the Stars
  place: 4
- team: 41
  event: Road Scholar
  place: 2
- team: 41
  event: Trajectory
  place: 1
- team: 41
  event: Water Quality
  place: 4
- team: 41
  event: Write It CAD It
  place: 3
- team: 40
  event: Anatomy and Physiology
  place: 2
- team: 40
  event: Circuit Lab
  place: 3
- team: 40
  event: Crime Busters
  participated: true
- team: 40
  event: Density Lab
  place: 5
- team: 40
  event: Digital Structures
  participated: true
- team: 40
  event: Disease Detectives
  participated: true
- team: 40
  event: Dynamic Planet
  participated: true
- team: 40
  event: Experimental Design
  place: 4
- team: 40
  event: Food Science
  place: 3
- team: 40
  event: Fossils
  place: 3
- team: 40
  event: Game On
  place: 3
- team: 40
  event: Helicopters
  place: 3
- team: 40
  event: Heredity
  place: 6
- team: 40
  event: Machines
  place: 2
- team: 40
  event: Meteorology
  place: 5
- team: 40
  event: Mission Possible
  participated: false
- team: 40
  event: Mousetrap Vehicle
  place: 4
- team: 40
  event: Ornithology
  place: 5
- team: 40
  event: Reach for the Stars
  place: 2
- team: 40
  event: Road Scholar
  place: 4
- team: 40
  event: Trajectory
  participated: false
- team: 40
  event: Water Quality
  place: 5
- team: 40
  event: Write It CAD It
  place: 4
- team: 27
  event: Anatomy and Physiology
  place: 5
- team: 27
  event: Circuit Lab
  place: 6
- team: 27
  event: Crime Busters
  place: 4
- team: 27
  event: Density Lab
  place: 4
- team: 27
  event: Digital Structures
  place: 2
- team: 27
  event: Disease Detectives
  place: 3
- team: 27
  event: Dynamic Planet
  place: 4
- team: 27
  event: Experimental Design
  place: 3
- team: 27
  event: Food Science
  place: 5
- team: 27
  event: Fossils
  place: 4
- team: 27
  event: Game On
  participated: true
- team: 27
  event: Helicopters
  participated: true
- team: 27
  event: Heredity
  place: 3
- team: 27
  event: Machines
  place: 7
- team: 27
  event: Meteorology
  place: 4
- team: 27
  event: Mission Possible
  place: 4
- team: 27
  event: Mousetrap Vehicle
  participated: true
- team: 27
  event: Ornithology
  place: 6
- team: 27
  event: Reach for the Stars
  place: 7
- team: 27
  event: Road Scholar
  place: 6
- team: 27
  event: Trajectory
  participated: false
- team: 27
  event: Water Quality
  place: 3
- team: 27
  event: Write It CAD It
  participated: true
- team: 42
  event: Anatomy and Physiology
  place: 6
- team: 42
  event: Circuit Lab
  place: 5
- team: 42
  event: Crime Busters
  place: 5
- team: 42
  event: Density Lab
  participated: false
- team: 42
  event: Digital Structures
  participated: false
- team: 42
  event: Disease Detectives
  place: 5
- team: 42
  event: Dynamic Planet
  participated: true
- team: 42
  event: Experimental Design
  place: 5
- team: 42
  event: Food Science
  place: 2
- team: 42
  event: Fossils
  participated: false
- team: 42
  event: Game On
  participated: true
- team: 42
  event: Helicopters
  participated: false
- team: 42
  event: Heredity
  place: 5
- team: 42
  event: Machines
  place: 6
- team: 42
  event: Meteorology
  place: 6
- team: 42
  event: Mission Possible
  participated: false
- team: 42
  event: Mousetrap Vehicle
  participated: false
- team: 42
  event: Ornithology
  place: 3
- team: 42
  event: Reach for the Stars
  place: 5
- team: 42
  event: Road Scholar
  place: 5
- team: 42
  event: Trajectory
  participated: false
- team: 42
  event: Water Quality
  place: 2
- team: 42
  event: Write It CAD It
  participated: false
- team: 50
  event: Anatomy and Physiology
  participated: false
- team: 50
  event: Circuit Lab
  participated: false
- team: 50
  event: Crime Busters
  participated: false
- team: 50
  event: Density Lab
  participated: false
- team: 50
  event: Digital Structures
  participated: false
- team: 50
  event: Disease Detectives
  participated: false
- team: 50
  event: Dynamic Planet
  participated: false
- team: 50
  event: Experimental Design
  participated: false
- team: 50
  event: Food Science
  participated: false
- team: 50
  event: Fossils
  participated: false
- team: 50
  event: Game On
  participated: false
- team: 50
  event: Helicopters
  place: 4
- team: 50
  event: Heredity
  participated: false
- team: 50
  event: Machines
  place: 4
- team: 50
  event: Meteorology
  participated: false
- team: 50
  event: Mission Possible
  participated: false
- team: 50
  event: Mousetrap Vehicle
  place: 3
- team: 50
  event: Ornithology
  participated: false
- team: 50
  event: Reach for the Stars
  place: 6
- team: 50
  event: Road Scholar
  participated: false
- team: 50
  event: Trajectory
  participated: false
- team: 50
  event: Water Quality
  participated: false
- team: 50
  event: Write It CAD It
  participated: false
